<resources>
    <!-- Base application theme. -->
    <style name="Theme.Weparty" parent="QMUI.NoActionBar" />

    <style name="AppTheme" parent="QMUI.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:editTextStyle">@style/EditTextStyle.Rtl</item>
        <item name="android:textViewStyle">@style/TextViewStyle.Rtl</item>
        <item name="default_dot_style">@style/CommonRedDot</item>
    </style>

    <style name="MainActivityTheme" parent="AppTheme">
        <item name="android:windowBackground">@drawable/bg_splash</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="TranslucentActivityTheme" parent="@style/Theme.AppCompat.Light.NoActionBar">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@android:style/Animation</item>
        <item name="android:windowTranslucentStatus">true</item>
    </style>

    <style name="Theme.AppCompat.Translucent.NoTitleBar" parent="Theme.AppCompat">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="date_picker_dialog" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@color/white</item>
    </style>

    <style name="RoomTheme" parent="AppTheme">
        <item name="android:windowBackground">@drawable/room_default_bg</item>
        <item name="default_dot_style">@style/SmallRedDot</item>
    </style>


    <style name="TipDialog" parent="Theme.AppCompat.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

</resources>